a:link { color: #FF3581; text-decoration : none}
a:active { color: #FF3581; text-decoration : none}
a:visited { color: #FF3581; text-decoration : none}
a:hover { color: #FFFFFF; background-color:#FF3581; text-decoration : none}
BODY { line-height: 120%; background-color:#ecf3ff; }

.font01 {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 9pt;
	line-height: 120%;
	color: #666666;
}
.day {
	font-family: "‚l‚r ‚oƒSƒVƒbƒN", "Osaka", "ƒqƒ‰ƒMƒmŠpƒS Pro W3";
	font-size: 9pt;
	font-weight:bold;
	line-height: 120%;
	color: #0075a9;
}

body,td{scrollbar-3dlight-color:#0066B3;
      scrollbar-arrow-color:#fff05b;
      scrollbar-base-color:#FFFFFF;
      scrollbar-darkshadow-color:#0066B3;
      scrollbar-face-color:#dddddd;
      scrollbar-highlight-color:#FFFFFF;
      scrollbar-shadow-color:#FFFFFF;
}